"use strict";
var cli_helpers_1 = require("../cli-helpers");
exports.docCommand = {
    command: "doc",
    describe: "Create documentation for the current project.",
    handler: function (options) {
        var rootDir = process.cwd();
        var slimConfig = cli_helpers_1.getSlimConfig(rootDir);
        var environmentVariables = cli_helpers_1.getEnvironment(rootDir);
        var docTask = require("../tasks/doc.task");
        return docTask(environmentVariables, slimConfig)
            .then(function (code) {
            process.exit(code);
        })
            .catch(function (code) {
            process.exit(code);
        });
    }
};
//# sourceMappingURL=doc.command.js.map