"use strict";
var process = require("process");
exports.defaultSlimConfig = {
    rootDir: process.cwd(),
    dllDir: "dll",
    sourceDir: "src",
    targetDir: "www",
    coverageDir: "coverage",
    e2eDir: "e2e",
    angular: {
        appModule: "./src/app/app.module#AppModule",
        aotTsConfig: "./tsconfig.json"
    },
    typescript: {
        entry: "bootstrap.ts",
        output: "app.js",
        typecheck: false
    },
    sass: {
        outputStyle: "compressed",
        precision: 7,
        importsIgnoredDuringTesting: ["scss/variables"],
        includePaths: [],
        globalStyles: []
    },
    assets: {
        entries: []
    },
    webpack: {
        ignoreSourceMaps: [
            /ionic-angular/,
            /ionic-native/
        ],
        ignoreScripts: []
    }
};
//# sourceMappingURL=slim-config.defaults.js.map